HELPDESK - Thiét bi CNTT #38304
Van hanh hé théng support
09/14/2023 08:49 AM - Nguy&n Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

09/14/2023

0%
0.00 hour
30.00 hours

Description

History

#1 - 10/03/2023 03:59 PM - Nguyén Van Quyén

- Assignee set to Nguyén Van Quyén

#2 - 01/19/2024 11:25 AM - Nguyén Van Quyén

- Status changed from New to Closed

01/12/2026

1/1
